Debian Bug report logs - #202228
Please remove gtkgraph

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: tony mancill <tmancill@debian.org>

Date: Mon, 21 Jul 2003 03:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202228; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to tony mancill <tmancill@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gtkgraph -- an interactive function-plotter/calculator
Date: Sun, 20 Jul 2003 20:40:16 -0700
Package: wnpp
Version: unavailable; reported 2003-07-20
Severity: normal

I intend to orphan the gtkgraph package.  It's a neat little program,
but the upstream is dead, and it needs someone who can hack bison to fix
the bug filed against it.

The package description is:
 GtkGraph is an application designed to replace a conventional graphing
 calculator. It allows you to plot up to 10 functions on the same graph.
 Graphs may be exported to PostScript, printed, or exported to any bitmap
 file format that Imlib supports. The user can zoom and scroll, or set
 the range manually with X/Y minimums and X/Y maximums. In addition, a
 small arithmatic calculator window is included, which has a convenient
 history mechanism.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202228; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 202228@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: tony mancill <tony@mancill.com>
Cc: debian-qa@lists.debian.org, 202228@bugs.debian.org, control@bugs.debian.org
Subject: Re: Removal of gtkgraph ?
Date: Mon, 2 Feb 2004 20:58:44 +0000
reassign 202228 ftp.debian.org
retitle 202228 Please remove gtkgraph
thanks

* tony mancill <tony@mancill.com> [2004-02-02 12:36]:
> Yes I agree that it should be removed immediately, particularly in light
> of the fact that it can produce erroneous output merely depending upon
> how the input is grouped.  I would take a stab at fixing the bugs, but I
> don't know lex, and tend to agree with Aaron about better alternatives
> being available.

OK, thanks for the quick response.

RoQA; orphaned for 6 months, dead upstream, has some serious problems.
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to tony mancill <tmancill@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 202228-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 202228-close@bugs.debian.org
Subject: Bug#202228: fixed
Date: Tue, 03 Feb 2004 17:00:33 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  gtkgraph |    0.6.2-5 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 202228@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 17:01:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.